.glossymenu{
margin: 0px 0;
padding: 0;
width: 200px; /*width of menu*/
border: none;
float: left;
}
.glossymenu a.menuitem{
background: #01406b url("../img/vnav_btn1.jpg") no-repeat;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
font-weight: bold;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
padding: 7px 16px 5px 16px;
text-decoration: none;
border: none;
margin: 0px 0px 0px -1px;
}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}
/*.glossymenu a.menuitem .statusicon{ 
position: absolute;
top: 5px;
right: 5px;
border: none;
}*/
.glossymenu a.menuitem:hover{
background-image: url("../img/vnav_btn1.jpg");
color: #b2daf6;
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: #CEE8FB;
border: none;
margin: 0px;
#margin: 0px 0px 0px 1px;
_margin: 0px 0px 0px 1px;
}
.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 8px 0px;
}
.glossymenu div.submenu ul li{
/*border-bottom: 1px solid blue;*/
}
.glossymenu div.submenu ul li a{
display: block;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
text-decoration: none;
padding: 3px 0px 0px 16px !important; padding: 0px 0px 0px 16px;
font-weight: bold;
}
.glossymenu div.submenu ul li a:hover{
color: #00497c;
font-weight: bold;
}
.glossymenu div.submenu ul li ul {
margin: 0px;
padding: 0px;
}
.glossymenu div.submenu ul li ul li a {
display: block;
margin: 0px!important; margin: -1px 0px -5px 0px;
padding: 3px 0px 0px 32px !important; padding: 0px 0px 0px 32px;
}
.glossymenu div.submenu ul li ul li a:visited {
}
.glossymenu div.submenu ul li ul li a:hover {
}
.glossymenu div.submenu ul li ul li a:active {
}


.glossymenu div.submenu ul li ul li ul li a {
display: block;
margin: 0px !important; margin: -1px 0px -5px 0px;
padding: 3px 0px 0px 48px !important; padding: 0px 0px 0px 48px;
}
.glossymenu div.submenu ul li ul li ul li a:visited {
}
.glossymenu div.submenu ul li ul li ul li a:hover {
}
.glossymenu div.submenu ul li ul li ul li a:active {